{
  "name": "app",
  "private": true,
  "dependencies": {
    "@rails/webpacker": "5.4.3",
    "webpack": "^4.46.0",
    "webpack-cli": "^3.3.12"
  },
  "version": "0.1.0",
  "babel": {
    "presets": [
      "./node_modules/@rails/webpacker/package/babel/preset.js"
    ]
  },
  "browserslist": [
    "defaults"
  ],
  "devDependencies": {
    "@webpack-cli/serve": "^1.5.2",
    "webpack-dev-server": "^3"
  }
}
